<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="changPwd">Změnit heslo</item>
		<item id="loginOut">Odhlásit</item>
		<item id="live">Živě</item>
		<item id="rec">Záznam</item>
		<item id="imgMgr">Snímek</item>
		<item id="config">Nastavení</item>
		<item id="loading">Nahrávám...</item>
		<item id="password">Heslo</item>
		<item id="newPassword">Nové heslo</item>
		<item id="confirmPassword">Potvrdit heslo</item>
		<item id="passwordNotEqualTip">Zadaná hesla nesouhlasí!</item>
		<item id="wrongPasswordTip">Špatné heslo!</item>
		<item id="rcmBrowser">Provision-ISR Ltd.</item>
		<item id="noAuth">Není oprávnění</item>
		<item id="infoAuth">Alarmové informace</item>
		<item id="userStatus">Stav uživatele</item>
		<item id="photoSearch">Hledat</item>
		<item id="search">Hledat</item>
		<item id="dateErrorTip">Čas počítačení není správný, nelze použít tuto funkci.</item>
		<item id="confirmLogout">Opravdu odhlásit?</item>
		<item id="ipOccupied">IP adresa je již používána!</item>
	</items>
</languageInfo>
